@charset "UTF-8";

/*
------------------------------------------------------------------------------------
*
*
*		Supply Record
*
*
------------------------------------------------------------------------------------
*/
#keyVisual figure {
	height:460px;
	background-image:url(../img/supply_record/kv.jpg);
}
	.fr #keyVisual figure {
		background-image:url(../fr/img/supply_record/kv.jpg);
	}
#content .area_name {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	padding:22px 0 12px;
}
	#content .area_name.type002 {
		padding:47px 0 12px;
	}
	@media only screen and (max-width: 640px) {
		#content .area_name {
			font-size:30px;
		}
	}
table {
	width:900px;
	margin:0 auto;
}
	table th,
	table td {
		width:50%;
	}
	table th {
		background-color:#4589c6;
		border-bottom:2px solid #fff;
		color:#fff;
		font-weight:normal;
	}
	table td {
		background-color: #efefef;
		border-bottom:2px solid #fff;
		font-size: 17px;
		line-height: 30px;
		padding: 15px 0 16px 20px;
		text-align:center;
	}

	@media only screen and (max-width: 640px) {

		table {
			width:560px;
		}
			table th,
			table td {
				width:100%;
				display:block;
			}
			table th {
				background-color:#4589c6;
				border-bottom:none;
				color:#fff;
				font-weight:normal;
				line-height:45px;
			}
			table td {
				background-color: #efefef;
				border-bottom:2px solid #fff;
				font-size: 24px;
				line-height: 30px;
				padding: 15px 0;
				text-align:center;
			}
	}


.note {
	letter-spacing:1px;
	margin-top:17px;
}
	.nu100.note {
		margin-bottom:7px;
	}
